{
  "id": 4971899,
  "name": "Florence Smith, Conservator of Lester Smith, Incompetent, Appellee, v. Milk Wagon Drivers' Union, Local No. 753 et al., Appellants",
  "name_abbreviation": "Smith v. Milk Wagon Drivers' Union",
  "decision_date": "1944-09-19",
  "docket_number": "Gen. No. 9,959",
  "first_page": "657",
  "last_page": "657",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 657"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 366,
    "ocr_confidence": 0.531,
    "sha256": "c0aab0cfd4f54b1ef449454df9b40110a6f536e5d6a34ab988e0872f06270ea2",
    "simhash": "1:ffc2fe441af6bedd",
    "word_count": 56
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Florence Smith, Conservator of Lester Smith, Incompetent, Appellee, v. Milk Wagon Drivers\u2019 Union, Local No. 753 et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Huffman.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Huffman."
      }
    ],
    "attorneys": [
      "Joseph Sam Perry, for appellants; Edgar J. Elliott, of counsel; Rathje & Woodward, for appellee; John S. Woodward, of counsel."
    ],
    "corrections": "",
    "head_matter": "Florence Smith, Conservator of Lester Smith, Incompetent, Appellee, v. Milk Wagon Drivers\u2019 Union, Local No. 753 et al., Appellants.\nGen. No. 9,959.\nopinion filed September 19, 1944.\nJoseph Sam Perry, for appellants; Edgar J. Elliott, of counsel; Rathje & Woodward, for appellee; John S. Woodward, of counsel."
  },
  "file_name": "0657-02",
  "first_page_order": 679,
  "last_page_order": 679
}
